App\Entity\User:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, self, broadcast]
            max_depth: 1
        firstName:
            groups: [grid, all, self, broadcast]
            max_depth: 1
        lastName:
            groups: [grid, all, self, broadcast]
            max_depth: 1
        avatar:
            groups: [grid, all, self, broadcast]
            max_depth: 1
        email:
            groups: [grid, all, self]
            max_depth: 1
        jobTitle:
            groups: [grid, all, self]
            max_depth: 1
        client:
            groups: [grid, all, self]
            max_depth: 1
        password:
            groups: []
            max_depth: 1
        active:
            groups: [grid, all, self]
            max_depth: 1
        negotiationMessages:
            groups: [all]
            max_depth: 1
        groups:
            groups: [grid, all, self]
            max_depth: 1
        dashboards:
            groups: [all]
            max_depth: 1
        notes:
            groups: [all]
            max_depth: 1
        passwordTokens:
            groups: []
            max_depth: 1
        createdAt:
            groups: [all]
            max_depth: 1
        updatedAt:
            groups: [all]
            max_depth: 1
